<p>
<%= t "decidim.initiatives.initiatives_mailer.creation_subject", title: translated_attribute(@initiative.title) %>.
<%= link_to t("decidim.initiatives.initiatives_mailer.more_information"), decidim.page_url("initiatives", host: @organization.host) %>
</p>

<% if @initiative.created_by_individual? %>
    <p>
      <%= t "decidim.initiatives.initiatives_mailer.promotal_committee_help",
           member_count: Decidim::Initiatives.minimum_committee_members %>
    </p>
    <p>
      <%= link_to decidim_initiatives.new_initiative_committee_request_url(@initiative, host: @organization.host),
                  decidim_initiatives.new_initiative_committee_request_url(@initiative, host: @organization.host) %>
    </p>
<% end %>
<br><br>

<p>
  <%= t("check_initiative_details", scope: "decidim.initiatives.initiatives_mailer.initiative_link") %>
  <%= link_to t("here",  scope: "decidim.initiatives.initiatives_mailer.initiative_link"),
              decidim_admin_initiatives.initiative_url(@initiative, host: @organization.host) %>
</p>

<% content_for :note do %>
  <%== t "decidim.notification_mailer.shared.note", organization_name: h(@organization.name), link: decidim.notifications_settings_url(host: @organization.host) %>
<% end %>
